Subject: [urn] Registration Request: Global Dialogue on Seafood Traceability

From: Thomas Burke <[email-masked]>
Date: Thu, 4 Jun 2020 17:39:15 +0000

Hello,

As per the Registration Policy and Process steps outlined in RFC 8141 section 6.2, we are requesting expert review for registering a namespace for use with the Global Dialogue on Seafood Traceability (GDST). The GDST is an international business-to-business initiative to advance a unified approach to interoperable seafood traceability, especially for addressing sustainability and catch legality. The GDST leverages GS1 standards, including EPCIS, wherever possible, but because of supply chain realities at the point of production, we have a need for a GDST specific URN space, laid out in the document attached (based on Appendix A registration template).

For reference, we have the GDST standard materials here: https://traceability-dialogue.org/core-documents/gdst-1-0-materials/
GitHub: https://developer.traceability-dialogue.org

Please let me know if you have any questions or need additional information.

Thank you,

Thomas Burke
Food Traceability and Safety Scientist, Global Food Traceability Center
Institute of Food Technologists(r)
Ph. +1.312.604.0203
M.  +1.404.820.7558
[email-masked]<mailto:[email-masked]>
ift.org<http://www.ift.org/> | @IFT

If you're looking for new insights, skills, contacts, or inspiration,
IFT is where you need to be.
Become a member today! Learn more<http://www.ift.org/membership/>.